<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/trp/titrp2402m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Tool Performance (titrp2402m000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>Use this session to print tool performance. The report displays:</ListIntro>
				<ListItem>Actual usage of the <Link href="/baanerp/ti/glossary/glossary#Tool.ti" role="glossary">tool</Link>.</ListItem>
				<ListItem>The <Link href="/baanerp/ti/glossary/glossary#Toolslife.ti" role="glossary">tool's life</Link>.</ListItem>
				<ListItem>The tool's performance.</ListItem>
				<ListItem>The tool status.</ListItem>
			</List>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="performance.by.bp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Tool Performance by Business Partner</Title>
			</Header>
			<FuncDesc>If this check box is selected, the tool performance report is printed by business partner for the selected range of tools.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="inactive.tools"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Only Blocked Tools</Title>
			</Header>
			<FuncDesc>If this check box is selected, only inactive tools are printed.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
